config.file : /ddnA/work/jgflemin/asgs-configs/2023/asgs_config_LAERDCv5k_nam_jgf_10kcms.sh
instancename : LAERDCv5k_nam_jgf_10kcms
operator : jgflemin
adcirc.time.coldstartdate : 2023060100
path.adcircdir : /ddnA/work/jgflemin/production/asgs/opt/models/adcircs/adcirc-cg-v55.01-intel-supermic/work
path.scriptdir : /ddnA/work/jgflemin/production/asgs
path.inputdir : /ddnA/work/jgflemin/production/asgs/input/meshes/LAERDC
path.outputdir : /ddnA/work/jgflemin/production/asgs/output
path.scratchdir : /ddnA/work/jgflemin/production/asgs/input/meshes/LAERDC
forcing.backgroundmet : on
forcing.tidefac : on
forcing.tide.selfattractionearthloadtide : notprovided
forcing.tropicalcyclone : off
forcing.varflux : off
forcing.staticoffset : null
forcing.schedule.cycletimelimit : 99:00:00
coupling.waves : on
hpc.hpcenv : supermic.hpc.lsu.edu
hpc.hpcenvshort : supermic
hpc.queuesys : PBS
hpc.joblauncher : mpirun -np %totalcpu% -machinefile $PBS_NODEFILE
hpc.submitstring : qsub
hpc.executable.qscriptgen : qscript.pl
hpc.jobs.ncpucapacity : 9999
hpc.walltimeformat : hh:mm:ss
hpc.job.default.account : hpc_cera_2023
hpc.job.default.queuename : workq
hpc.job.default.serqueue : single
adcirc.file.input.gridfile : LA_ERDC_v05j_chk.grd
adcirc.file.input.unitoffsetfile : null
adcirc.gridname : LAERDCv5k
adcirc.file.properties.meshproperties : LA_ERDC_v05j_chk.grd.properties
adcirc.file.input.nafile : LA_ERDC_v05k_chk.13
adcirc.file.properties.naproperties : LA_ERDC_v05k_chk.13.properties
adcirc.file.template.controltemplate : LAERDCv5i_10.194kcms.15.template
adcirc.file.properties.controlproperties : LAERDCv5i_10.194kcms.15.template.properties
adcirc.file.elevstations : combined_stations_20200929.txt
adcirc.file.velstations : combined_stations_20200929.txt
adcirc.file.metstations : combined_stations_20200929.txt
adcirc.hotstartformat : netcdf3
adcirc.timestepsize : 1.0
adcirc.mesh.znorth : northpole
adcirc.hotstartcomp : fulldomain
file.preppedarchive : prepped_LAERDCv5k_LAERDCv5k_nam_jgf_10kcms_959.tar.gz
file.hindcastarchive : prepped_LAERDCv5k_hc_LAERDCv5k_nam_jgf_10kcms_959.tar.gz
adcirc.minmax : reset
notification.emailnotify : no
notification.executable.notify_script : null_notify.sh
notification.email.activate_list : "null"
notification.email.new_advisory_list : "null"
notification.email.post_init_list : "null"
notification.email.job_failed_list : "null"
notification.hpc.email.notifyuser : deprecated - do not use - will be removed in the future
notification.opendap.email.opendapnotify : null
notification.email.asgsadmin : jason.fleming@seahorsecoastal.com
notification.email.asgsadmin_id : null
monitoring.logging.file.syslog : /work/jgflemin/log/LAERDCv5k_nam_jgf_10kcms.asgs-2023-Jul-03-T12:50:14-0500.34728.log
post.intendedaudience : general
post.executable.initpost : null_post.sh
post.executable.postprocess : ( includeWind10m.sh createOPeNDAPFileList.sh opendap_post2.sh )
post.opendap.additionalFiles : (  )
post.opendap.excludeFiles : (  )
post.opendap.tds : ( lsu_tds )
post.opendap.target : 
post.file.sshkey : null
archive.executable.archive : enstorm_pedir_removal.sh
archive.path.archivebase : /scratch/jgflemin
archive.path.archivedir : /scratch/jgflemin
forecast.scenariopackagesize : 2
path.rundir : /scratch/jgflemin/asgs34728
path.fromdir : /scratch/jgflemin/asgs34728/2023070600/nowcast
path.lastsubdir : null
scenario : nowcast
forecast.ensemblesize : 2
asgs.path.fromdir : /scratch/jgflemin/asgs34728/2023070600/nowcast
asgs.path.lastsubdir : null
asgs.enstorm : nowcast
enstorm : nowcast
adcirc.version : v55.01
hostname : supermic.hpc.lsu.edu
instance : LAERDCv5k_nam_jgf_10kcms
pseudostorm : no
intendedAudience : general
forcing.metclass : synoptic
forcing.stormname : NA
forcing.nwp.model : nam
forcing.nam.schedule.forecast.forecastcycle : "06"
forcing.nwp.schedule.forecast.forecastselection : latest
forcing.nam.forecast.download : only-to-run
forcing.nam.backsite : ftp.ncep.noaa.gov
forcing.nam.backdir : /pub/data/nccf/com/nam/prod
forcing.nam.forecastlength : 84
forcing.nam.reprojection.ptfile : ptFile_oneEighth.txt
forcing.nam.local.altnamdir : /projects/ncfs/data/asgs5463,/projects/ncfs/data/asgs14174
config.forcing.nam.schedule.forecast.forecastcycle : "06"
config.forcing.nam.backsite : ftp.ncep.noaa.gov
config.forcing.nam.backdir : /pub/data/nccf/com/nam/prod
config.forcing.nam.forecastlength : 84
config.forcing.nam.reprojection.ptfile : ptFile_oneEighth.txt
config.forcing.nam.local.altnamdir : /projects/ncfs/data/asgs5463,/projects/ncfs/data/asgs14174
WindModel : WNAMAW12-NCP
path.swandir : /ddnA/work/jgflemin/production/asgs/opt/models/adcircs/adcirc-cg-v55.01-intel-supermic/thirdparty/swan
coupling.waves.swan.reinitializeswan : no
coupling.waves.swan.swanhscompression : no
swan.swandt : 1200
swan.input.file.swantemplate : adcirc_swan_v53_fort.26.template
swan.input.file.swaninit : swaninit.template
forcing.nwp.year : 2023
path.cycledir : /scratch/jgflemin/asgs34728/2023070606
path.scenariodir : /scratch/jgflemin/asgs34728/2023070606/nowcast
scenario.number : -1
monitoring.logging.file.cyclelog : /scratch/jgflemin/asgs34728/2023070606/cycle.log
monitoring.logging.file.scenariolog : /scratch/jgflemin/asgs34728/2023070606/nowcast/scenario.log
forcing.nwp.year : 2023
asgs.path.advisdir : /scratch/jgflemin/asgs34728/2023070606
asgs.path.stormdir : /scratch/jgflemin/asgs34728/2023070606/nowcast
path.advisdir : /scratch/jgflemin/asgs34728/2023070606
path.stormdir : /scratch/jgflemin/asgs34728/2023070606/nowcast
track_raw_dat : notrack
track_raw_fst : notrack
track_modified : notrack
year : 2023
directory storm : /scratch/jgflemin/asgs34728/2023070606/nowcast
mesh : LAERDCv5k
RunType : Nowcast
ADCIRCgrid : LAERDCv5k
currentcycle : 00
currentdate : 230706
advisory : 2023070606
InitialHotStartTime : 3024000.00000000
RunStartTime : 2023070600
RunEndTime : 2023070606
ColdStartTime : 2023060100
Model : PADCSWAN
Water Surface Elevation Stations File Name : fort.61.nc
Water Surface Elevation Stations Format : netcdf
adcirc.file.output.fort.61.nc.numdatasets : 72
Water Surface Elevation File Name : fort.63.nc
Water Surface Elevation Format : netcdf
adcirc.file.output.fort.63.nc.numdatasets : 6
Water Current Velocity File Name : fort.64.nc
Water Current Velocity Format : netcdf
adcirc.file.output.fort.64.nc.numdatasets : 6
Barometric Pressure Stations File Name : fort.71.nc
Barometric Pressure Stations Format : netcdf
adcirc.file.output.fort.71.nc.numdatasets : 72
Wind Velocity Stations File Name : fort.72.nc
Wind Velocity Stations Format : netcdf
adcirc.file.output.fort.72.nc.numdatasets : 72
Barometric Pressure File Name : fort.73.nc
Barometric Pressure Format : netcdf
adcirc.file.output.fort.73.nc.numdatasets : 6
Wind Velocity File Name : fort.74.nc
Wind Velocity Format : netcdf
adcirc.file.output.fort.74.nc.numdatasets : 6
Maximum Water Surface Elevation File Name : maxele.63.nc
Maximum Water Surface Elevation Format : netcdf
adcirc.file.output.maxele.63.nc.numdatasets : 1
Maximum Current Speed File Name : maxvel.63.nc
Maximum Current Speed Format : netcdf
adcirc.file.output.maxvel.63.nc.numdatasets : 1
Maximum Wind Speed File Name : maxwvel.63.nc
Maximum Wind Speed Format : netcdf
adcirc.file.output.maxwvel.63.nc.numdatasets : 1
Minimum Barometric Pressure File Name : minpr.63.nc
Minimum Barometric Pressure Format : netcdf
adcirc.file.output.minpr.63.nc.numdatasets : 1
Maximum Wave Radiation Stress File Name : maxrs.63.nc
Maximum Wave Radiation Stress Format : netcdf
adcirc.file.output.maxrs.63.nc.numdatasets : 1
Mean Wave Direction File Name : swan_DIR.63.nc
Mean Wave Direction Format : netcdf
adcirc.file.output.swan_DIR.63.nc.numdatasets : 6
Maximum Mean Wave Direction File Name : swan_DIR_max.63.nc
Maximum Mean Wave Direction Format : netcdf
adcirc.file.output.swan_DIR_max.63.nc.numdatasets : 1
Significant Wave Height File Name : swan_HS.63.nc
Significant Wave Height Format : netcdf
adcirc.file.output.swan_HS.63.nc.numdatasets : 6
Maximum Significant Wave Height File Name : swan_HS_max.63.nc
Maximum Significant Wave Height Format : netcdf
adcirc.file.output.swan_HS_max.63.nc.numdatasets : 1
Mean Wave Period File Name : swan_TMM10.63.nc
Mean Wave Period Format : netcdf
adcirc.file.output.swan_TMM10.63.nc.numdatasets : 6
Maximum Mean Wave Period File Name : swan_TMM10_max.63.nc
Maximum Mean Wave Period Format : netcdf
adcirc.file.output.swan_TMM10_max.63.nc.numdatasets : 1
Peak Wave Period File Name : swan_TPS.63.nc
Peak Wave Period Format : netcdf
adcirc.file.output.swan_TPS.63.nc.numdatasets : 6
Maximum Peak Wave Period File Name : swan_TPS_max.63.nc
Maximum Peak Wave Period Format : netcdf
adcirc.file.output.swan_TPS_max.63.nc.numdatasets : 1
asgs : la
h0 : 0.1
sea_surface_height_above_geoid : 0.327
time.adcprep.start : 2023-Jul-06-T02:39:18-0500
time.adcprep.start : 2023-Jul-06-T02:39:28-0500
hpc.job.prep15.for.ncpu : 959
hpc.job.prep15.limit.walltime : 02:00:00
hpc.job.prep15.account : hpc_cera_2023
hpc.job.prep15.file.qscripttemplate : /ddnA/work/jgflemin/production/asgs/qscript.template
hpc.job.prep15.parallelism : serial
hpc.job.prep15.serqueue : single
hpc.job.prep15.ppn : 1
hpc.slurm.job.prep15.reservation : null
hpc.slurm.job.prep15.constraint : null
hpc.slurm.job.prep15.qos : null
hpc.job.prep15.subshellpids : ( 46034 46039 46044 )
hpc.job.prep15.file.qscript : prep15.pbs
time.hpc.job.prep15.submit : 2023-Jul-06-T02:39:55-0500
adcirc.file.metadata.build : adcirc.bin.buildinfo.json
time.hpc.job.prep15.start : 2023-Jul-06-T02:40:17-0500
hpc.job.prep15.jobid : 965583.smic3
hpc.job.prep15.nodelist : ( mikeb406 )
hpc.job.prep15.hostname : mikeb406
hpc.job.prep15.qnnodes : 1
hpc.job.prep15.qntasks-per-node : 1
hpc.job.prep15.qntasks : 1
hpc.job.prep15.joblog : /scratch/jgflemin/asgs34728/2023070606/nowcast/prep15.out
time.hpc.job.prep15.finish : 2023-Jul-06-T02:42:15-0500
time.adcprep.finish : 2023-Jul-06-T02:44:46-0500
hpc.job.padcswan.limit.walltime : 07:00:00
hpc.job.padcswan.queuename : workq
hpc.job.padcswan.serqueue : single
hpc.job.padcswan.file.qscripttemplate : /ddnA/work/jgflemin/production/asgs/qscript.template
hpc.job.padcswan.account : hpc_cera_2023
hpc.job.padcswan.ncpu : 959
hpc.job.padcswan.parallelism : parallel
hpc.job.padcswan.numwriters : 1
hpc.job.limit.hindcastwalltime : 18:00:00
hpc.job.limit.nowcastwalltime : 07:00:00
hpc.job.limit.forecastwalltime : 07:00:00
hpc.job.limit.adcprepwalltime : 02:00:00
hpc.job.padcswan.ppn : 20
cpurequest : 960
ncpu : 959
numwriters : 1
hpc.job.padcswan.cloptions : "-W 1"
hpc.job.padcswan.localhotstart : 
hpc.job.padcswan.file.qscript : padcswan.pbs
hpc.job.padcswan.subshellpids : ( 11167 11173 11178 11183 11188 11193 )
time.hpc.job.padcswan.submit : 2023-Jul-06-T02:44:51-0500
time.hpc.job.padcswan.start : 2023-Jul-06-T02:46:53-0500
hpc.job.padcswan.jobid : 965584.smic3
hpc.job.padcswan.nodelist : ( smic004 smic004 smic004 smic004 smic004 smic004 smic004 smic004 smic004 smic004 smic004 smic004 smic004 smic004 smic004 smic004 smic004 smic004 smic004 smic004 smic006 smic006 smic006 smic006 smic006 smic006 smic006 smic006 smic006 smic006 smic006 smic006 smic006 smic006 smic006 smic006 smic006 smic006 smic006 smic006 smic018 smic018 smic018 smic018 smic018 smic018 smic018 smic018 smic018 smic018 smic018 smic018 smic018 smic018 smic018 smic018 smic018 smic018 smic018 smic018 smic019 smic019 smic019 smic019 smic019 smic019 smic019 smic019 smic019 smic019 smic019 smic019 smic019 smic019 smic019 smic019 smic019 smic019 smic019 smic019 smic020 smic020 smic020 smic020 smic020 smic020 smic020 smic020 smic020 smic020 smic020 smic020 smic020 smic020 smic020 smic020 smic020 smic020 smic020 smic020 smic024 smic024 smic024 smic024 smic024 smic024 smic024 smic024 smic024 smic024 smic024 smic024 smic024 smic024 smic024 smic024 smic024 smic024 smic024 smic024 smic032 smic032 smic032 smic032 smic032 smic032 smic032 smic032 smic032 smic032 smic032 smic032 smic032 smic032 smic032 smic032 smic032 smic032 smic032 smic032 smic033 smic033 smic033 smic033 smic033 smic033 smic033 smic033 smic033 smic033 smic033 smic033 smic033 smic033 smic033 smic033 smic033 smic033 smic033 smic033 smic186 smic186 smic186 smic186 smic186 smic186 smic186 smic186 smic186 smic186 smic186 smic186 smic186 smic186 smic186 smic186 smic186 smic186 smic186 smic186 smic187 smic187 smic187 smic187 smic187 smic187 smic187 smic187 smic187 smic187 smic187 smic187 smic187 smic187 smic187 smic187 smic187 smic187 smic187 smic187 smic188 smic188 smic188 smic188 smic188 smic188 smic188 smic188 smic188 smic188 smic188 smic188 smic188 smic188 smic188 smic188 smic188 smic188 smic188 smic188 smic189 smic189 smic189 smic189 smic189 smic189 smic189 smic189 smic189 smic189 smic189 smic189 smic189 smic189 smic189 smic189 smic189 smic189 smic189 smic189 smic209 smic209 smic209 smic209 smic209 smic209 smic209 smic209 smic209 smic209 smic209 smic209 smic209 smic209 smic209 smic209 smic209 smic209 smic209 smic209 smic238 smic238 smic238 smic238 smic238 smic238 smic238 smic238 smic238 smic238 smic238 smic238 smic238 smic238 smic238 smic238 smic238 smic238 smic238 smic238 smic239 smic239 smic239 smic239 smic239 smic239 smic239 smic239 smic239 smic239 smic239 smic239 smic239 smic239 smic239 smic239 smic239 smic239 smic239 smic239 smic240 smic240 smic240 smic240 smic240 smic240 smic240 smic240 smic240 smic240 smic240 smic240 smic240 smic240 smic240 smic240 smic240 smic240 smic240 smic240 smic257 smic257 smic257 smic257 smic257 smic257 smic257 smic257 smic257 smic257 smic257 smic257 smic257 smic257 smic257 smic257 smic257 smic257 smic257 smic257 smic258 smic258 smic258 smic258 smic258 smic258 smic258 smic258 smic258 smic258 smic258 smic258 smic258 smic258 smic258 smic258 smic258 smic258 smic258 smic258 smic259 smic259 smic259 smic259 smic259 smic259 smic259 smic259 smic259 smic259 smic259 smic259 smic259 smic259 smic259 smic259 smic259 smic259 smic259 smic259 smic260 smic260 smic260 smic260 smic260 smic260 smic260 smic260 smic260 smic260 smic260 smic260 smic260 smic260 smic260 smic260 smic260 smic260 smic260 smic260 smic261 smic261 smic261 smic261 smic261 smic261 smic261 smic261 smic261 smic261 smic261 smic261 smic261 smic261 smic261 smic261 smic261 smic261 smic261 smic261 smic262 smic262 smic262 smic262 smic262 smic262 smic262 smic262 smic262 smic262 smic262 smic262 smic262 smic262 smic262 smic262 smic262 smic262 smic262 smic262 smic263 smic263 smic263 smic263 smic263 smic263 smic263 smic263 smic263 smic263 smic263 smic263 smic263 smic263 smic263 smic263 smic263 smic263 smic263 smic263 smic268 smic268 smic268 smic268 smic268 smic268 smic268 smic268 smic268 smic268 smic268 smic268 smic268 smic268 smic268 smic268 smic268 smic268 smic268 smic268 smic290 smic290 smic290 smic290 smic290 smic290 smic290 smic290 smic290 smic290 smic290 smic290 smic290 smic290 smic290 smic290 smic290 smic290 smic290 smic290 smic291 smic291 smic291 smic291 smic291 smic291 smic291 smic291 smic291 smic291 smic291 smic291 smic291 smic291 smic291 smic291 smic291 smic291 smic291 smic291 smic292 smic292 smic292 smic292 smic292 smic292 smic292 smic292 smic292 smic292 smic292 smic292 smic292 smic292 smic292 smic292 smic292 smic292 smic292 smic292 smic293 smic293 smic293 smic293 smic293 smic293 smic293 smic293 smic293 smic293 smic293 smic293 smic293 smic293 smic293 smic293 smic293 smic293 smic293 smic293 smic294 smic294 smic294 smic294 smic294 smic294 smic294 smic294 smic294 smic294 smic294 smic294 smic294 smic294 smic294 smic294 smic294 smic294 smic294 smic294 smic295 smic295 smic295 smic295 smic295 smic295 smic295 smic295 smic295 smic295 smic295 smic295 smic295 smic295 smic295 smic295 smic295 smic295 smic295 smic295 smic296 smic296 smic296 smic296 smic296 smic296 smic296 smic296 smic296 smic296 smic296 smic296 smic296 smic296 smic296 smic296 smic296 smic296 smic296 smic296 smic297 smic297 smic297 smic297 smic297 smic297 smic297 smic297 smic297 smic297 smic297 smic297 smic297 smic297 smic297 smic297 smic297 smic297 smic297 smic297 smic298 smic298 smic298 smic298 smic298 smic298 smic298 smic298 smic298 smic298 smic298 smic298 smic298 smic298 smic298 smic298 smic298 smic298 smic298 smic298 smic299 smic299 smic299 smic299 smic299 smic299 smic299 smic299 smic299 smic299 smic299 smic299 smic299 smic299 smic299 smic299 smic299 smic299 smic299 smic299 smic300 smic300 smic300 smic300 smic300 smic300 smic300 smic300 smic300 smic300 smic300 smic300 smic300 smic300 smic300 smic300 smic300 smic300 smic300 smic300 smic301 smic301 smic301 smic301 smic301 smic301 smic301 smic301 smic301 smic301 smic301 smic301 smic301 smic301 smic301 smic301 smic301 smic301 smic301 smic301 smic302 smic302 smic302 smic302 smic302 smic302 smic302 smic302 smic302 smic302 smic302 smic302 smic302 smic302 smic302 smic302 smic302 smic302 smic302 smic302 smic303 smic303 smic303 smic303 smic303 smic303 smic303 smic303 smic303 smic303 smic303 smic303 smic303 smic303 smic303 smic303 smic303 smic303 smic303 smic303 smic312 smic312 smic312 smic312 smic312 smic312 smic312 smic312 smic312 smic312 smic312 smic312 smic312 smic312 smic312 smic312 smic312 smic312 smic312 smic312 smic313 smic313 smic313 smic313 smic313 smic313 smic313 smic313 smic313 smic313 smic313 smic313 smic313 smic313 smic313 smic313 smic313 smic313 smic313 smic313 smic314 smic314 smic314 smic314 smic314 smic314 smic314 smic314 smic314 smic314 smic314 smic314 smic314 smic314 smic314 smic314 smic314 smic314 smic314 smic314 smic315 smic315 smic315 smic315 smic315 smic315 smic315 smic315 smic315 smic315 smic315 smic315 smic315 smic315 smic315 smic315 smic315 smic315 smic315 smic315 smic316 smic316 smic316 smic316 smic316 smic316 smic316 smic316 smic316 smic316 smic316 smic316 smic316 smic316 smic316 smic316 smic316 smic316 smic316 smic316 smic317 smic317 smic317 smic317 smic317 smic317 smic317 smic317 smic317 smic317 smic317 smic317 smic317 smic317 smic317 smic317 smic317 smic317 smic317 smic317 smic318 smic318 smic318 smic318 smic318 smic318 smic318 smic318 smic318 smic318 smic318 smic318 smic318 smic318 smic318 smic318 smic318 smic318 smic318 smic318 smic319 smic319 smic319 smic319 smic319 smic319 smic319 smic319 smic319 smic319 smic319 smic319 smic319 smic319 smic319 smic319 smic319 smic319 smic319 smic319 smic320 smic320 smic320 smic320 smic320 smic320 smic320 smic320 smic320 smic320 smic320 smic320 smic320 smic320 smic320 smic320 smic320 smic320 smic320 smic320 smic321 smic321 smic321 smic321 smic321 smic321 smic321 smic321 smic321 smic321 smic321 smic321 smic321 smic321 smic321 smic321 smic321 smic321 smic321 smic321 )
hpc.job.padcswan.hostname : smic004
hpc.job.padcswan.qnnodes : 48
hpc.job.padcswan.qntasks-per-node : 20
hpc.job.padcswan.qntasks : 1
hpc.job.padcswan.joblog : /scratch/jgflemin/asgs34728/2023070606/nowcast/padcswan.out
time.hpc.job.padcswan.finish : 2023-Jul-06-T02:57:57-0500
time.archive.start : 2023-Jul-06-T02:58:57-0500
time.archive.finish : 2023-Jul-06-T03:11:25-0500
post.opendap.files : ( fort.15 fort.22 fort.61.nc fort.63.nc maxele.63.nc run.properties swan_HS.63.nc swan_HS_max.63.nc swan_TPS.63.nc swan_TPS_max.63.nc fort.74.nc maxwvel.63.nc sendNotification adcirc.bin.buildinfo.json /ddnA/work/jgflemin/asgs-configs/2023/asgs_config_LAERDCv5k_nam_jgf_10kcms.sh fort.64.nc fort.68.nc fort.71.nc fort.72.nc fort.73.nc maxrs.63.nc maxvel.63.nc minpr.63.nc rads.64.nc /scratch/jgflemin/asgs34728/2023070606/cycle.log /scratch/jgflemin/asgs34728/2023070606/nowcast/scenario.log swan_DIR.63.nc swan_DIR_max.63.nc swan_TMM10.63.nc swan_TMM10_max.63.nc /work/jgflemin/log/LAERDCv5k_nam_jgf_10kcms.asgs-2023-Jul-03-T12:50:14-0500.34728.log )
post.opendap.lsu_tds.linkablehosts : ( null )
post.opendap.lsu_tds.copyablehosts : ( null )
post.opendap.lsu_tds.opendaphost : lsu_tds
post.opendap.lsu_tds.threddshost : fortytwo.cct.lsu.edu
post.opendap.lsu_tds.downloadprefix : https://fortytwo.cct.lsu.edu:443/thredds/fileServer
post.opendap.lsu_tds.catalogprefix : https://fortytwo.cct.lsu.edu:443/thredds/catalog
post.opendap.lsu_tds.opendapbasedir : /data/opendap
post.opendap.lsu_tds.opendapindex : 
notification.opendap.email.opendapmailserver : aws
post.opendap.lsu_tds.opendapsuffix : 2023070606/LAERDCv5k/supermic.hpc.lsu.edu/LAERDCv5k_nam_jgf_10kcms/nowcast
post.opendap.lsu_tds.opendapdir : /data/opendap/2023/nam/2023070606/LAERDCv5k/supermic.hpc.lsu.edu/LAERDCv5k_nam_jgf_10kcms/nowcast
downloadurl : https://fortytwo.cct.lsu.edu:443/thredds/fileServer/2023/nam/2023070606/LAERDCv5k/supermic.hpc.lsu.edu/LAERDCv5k_nam_jgf_10kcms/nowcast
post.opendap.lsu_tds.opendappostmethod : scp
post.opendap.lsu_tds.subject : ADCIRC NOWCAST POSTED for 2023070600 -1 supermic.hpc.lsu.edu.LAERDCv5k_nam_jgf_10kcms jason.fleming@seahorsecoastal.com
